:focus {-moz-outline-style: none;}

* {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, p, a {
	font-size: 12px;
}

a, a:visited {
	color: #333333;
}

hr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color: #FF9A00;
}
body {
	height: 100%;
	width: 100%;
	background-color: #000000;
	color: #333333;
	font-size: 12px;
}
#outer {
	text-align: center;
	width: 100%;
}
#header {
	width: 950px;
	background: #006E51 url('template-core/header-bg.png') top left repeat-x;
	height: 344px;
}
#subpageHeader {
	width: 950px;
	background: #006E51 url('template-core/cameron-industrial-subpage.jpg');
	height: 150px;
}
.headerNumbers {
	margin-top: 34px;
	margin-right: 53px;
}
.headerNumbers, .subpageHeaderNumbersLight, .subpageHeaderNumbersDark {
	margin-top: 16px;
	margin-right: 42px;
}
.headerNumbers tr td, .subpageHeaderNumbersLight tr td {
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	padding-bottom: 1px;
}
.subpageHeaderNumbersDark tr td {
	font-size: 13px;
	color: #000;
	font-weight: bold;
	padding-bottom: 1px;
}
#subpageHeaderLogo {
	margin-left: 22px;
}
#headerLogo {
	margin-top: 65px;
	margin-left: 17px;
}
#wrapper {
	width: 950px;
	border-left: 2px solid #FFF;
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#inner {
	text-align: left;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#homeLeft {
	width: 265px;
	padding-left: 20px;
	padding-right: 50px;
	padding-top: 17px;
}
.home_about_title {
	margin-bottom: 10px !important;
}
#homeCenter {
	width: 375px;
	padding-right: 25px;
	padding-top: 17px;
}
#homeFeatures {
	padding: 5px;
}
#homeRight, #searchRight {
	background: #B8B7B7 url('template-core/menu-right-bg.png') top left repeat-y;
}

#searchRight {
	/* styles to give the illusion of faster loading by locking element positions early on elements early on */
	width: 220px;
	background: #B8B7B7 url('template-core/menu-right-bg.png') top left repeat-y;
}

#menuRight {
	position: relative;
	top: -70px;
	background: #B8B7B7 url('template-core/menu-right-bg.png') top left repeat-y;
	overflow: visible;
}
#menuRight h1 {
	color: #333333;
}
#menuLeft {
	width: 140px;
	padding-top: 17px;
	padding-left: 20px;
	padding-right: 20px;
}
#menuLeft h1 {
	color: #FF9A00;
	margin-bottom: 6px;
}
#menuLeft hr {
	color: #D5D5D5;
	background-color: #D5D5D5;
	height: 1px;
}
.leftMenuF1, .leftMenuF2 {
	margin-bottom: 5px;
}
.leftMenuF1 a, .leftMenuF2 a {
	text-decoration: none;
	font-weight: bold;
	color: #333333;
}
#searchCenter {
	width: 690px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 17px;
	padding-bottom: 20px;
}
#favourites_body {
	width: 690px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 17px;
	padding-bottom: 20px;
}
#mainCenter {
	width: 510px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 17px;
	padding-bottom: 20px;
}
#mainCenter h1, #favourites_body h1 {
	font-size: 20px;
	color: #FF9A00;
	margin-bottom: 12px;
	font-weight: normal;
}
#mainCenter h2, #favourites_body h2 {
	font-size: 20px;
	margin-bottom: 12px;
	font-weight: normal;
}
#mainCenter p, #favourites_body p {
	margin-bottom: 12px;
}
#footer {
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: left;
	/*width: 914px;
	padding-left: 20px;
	padding-right: 20px;*/
	width: 954px;
	color: #CCC;
	color: #7d7d7d;
	font-size: 11px;
}
#footer a {
	text-decoration: none;
	color: #F0F0F0;
	font-size: 11px;
}
#footer a:hover {
	color: #FF9A00;
}

#footer .rev {
	display: inline-block;
	padding-left: 45px;
}

#mainMenu {
	background-color: #ff9a00;
	height: 35px;
	line-height: 35px;
	padding-left: 20px;
}
.menuMainF1, .menuMainF2 {
	float: left;
	margin-right: 25px;
}
.menuMainF1 a, .menuMainF2 a {
	line-height: 35px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
}
.menuMainF1 a:hover, .menuMainF2 a {
	color: #333;
}
.leftMenuF1 a:hover, .leftMenuF2 a {
	text-decoration: none;
	font-weight: bold;
	color: #FF9A00;
}
.menuMainF1:hover, .menuMainF2:hover {
	/*background-color: #ce8312;*/
}

.menuSubF1 a, .menuSubF2 a {
	text-decoration: none;
}

#homeLeft h1 {
	font-size: 17px;
	margin-bottom: 3px;
	color: #333;
}
#homeLeft h2 {
	font-size: 15px;
	font-weight: bold;
	color: #FF9A00;
}
#featureLinks {
	font-size: 16px;
	color: #333333;
	margin-bottom: 10px;
	line-height: 18px;
}
h3 {
	margin-bottom: 10px;
	font-size: 13px;
}
p {
	margin-bottom: 10px;
}
hr {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #D5D5D5;
	background-color: #D5D5D5;
	height: 1px;
}
li {
	margin-left: 15px;
	margin-bottom: 5px;
}
ul  ul  {
	margin-left: 15px;
}
.advancedSearchLink {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	margin-top: 2px;
}
.advancedSearchLink:hover {
	color: #c47600;
}
#propertySearch, #favoritesList  {
	padding: 15px;
	border-bottom: 1px solid #FFF;
	width: 190px;
}
#favoritesTable {
	padding: 0px 0px 12px 0px;
	border-bottom: 1px solid white;
}
#propertyGuide {
	background-image: url('/template-core/property_guide_book.png');
	background-repeat: no-repeat;
	background-position: right 10px;
	background-position: right 9px;
}
#propertyGuide > a {
	display: block;
	margin: -12px -16px 0;
	padding: 12px 16px 0;
	overflow: auto;
}

#favoritesList h1 {
	font-size: 18px;
	margin-bottom: 5px;
}
#favoritesTable tr td {
	padding: 4px 16px;
}
#featureLinks td {
	border-bottom: 1px solid #FFF;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
}
#featureLinks a, #favoritesList a {
	text-decoration: none;
}
#featureLinks a:hover, #favoritesList a:hover {
	color: #FFF;
}
#featureLinks h2 {
	font-size: 15px;
	margin-bottom: 4px;
}
#favourites_bork {
	border-bottom: 1px solid #FFF;
}
#favourites a {
	text-decoration: none;
}
.favoritesQuickLink a {
	font-size: 10px;
}
#favourites a:hover {
	color: #FFF;
}
#favoritesTable h1 {
	font-size: 15px;
	padding-top: 12px;
	padding-left: 16px;
	padding-bottom: 4px;
}
#favourites img {
	margin-bottom: 1px;
}
#favourites_arrow {
	border: none !important;
	vertical-align: text-top;
	margin-top: 2px;
	margin-left: 5px;
}

#propertySearch hr {
	color: #FFF;
	background-color: #FFF;
	height: 1px;
}
#propertySearch h1 {
	font-size: 18px;
	margin-bottom: 10px;
}
#propertySearch h2, #propertySearch h2 a {
	font-size: 13px;
	color: #333333;
	margin-bottom: 0px;
	text-decoration: none;
}
#propertySearch p {
	font-size: 10px;
}
#propertySearch select {
	width: 100%;
	height: 20px;
}
#propertySearch a.search  {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 7px;
}
#propertySearch a.search img {
	margin-left: 5px;
	vertical-align: text-top;
	margin-top: 3px;
}
.search:hover  {
	color: #FFF !important;
}

.side_search {
	text-align: center;
	padding: 3px;
	line-height: 16px;
	width: 64px;
	background: url('/template-core/side_search_button_bg.png') top left no-repeat;
	color: #FFF !important;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	display: block;
	float: left;
}
.side_search:hover {
	color: orange !important;
}

#side_subscribe_button {
	text-align: center;
	padding: 3px;
	line-height: 16px;
	width: 24px;
	background: url('/template-core/side_subscribe_button_bg.png') top left no-repeat;
	color: #FFF !important;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	display: block;
	float: right;
}
#side_subscribe_button:hover {
	color: orange !important;
}

.propertySearchRadio {
}
.propertySearchRadio td {
	padding-right: 0px;
	padding-bottom: 0px !important;
	font-size: 11px;
}
#homeCenter  a {
	text-decoration: none;
}
#homeCenter h1 {
	font-size: 15px;
	margin-bottom: 1px;
	color: #FF9A00;
}
#homeCenter h2 {
	font-size: 13px;
	color: #333333;
	text-transform: capitalize;
	margin-bottom: 0px;
}
#homeCenter span.description  {
	font-size: 12px;
}
#homeCenter span.description strong {
	font-size: 12px;
}
.home_feature {
	width: 168px;
	height: 94px;
	text-align: center;
	background-color: #f6e2b3;
}
.featureProperty img {
/*	width: 150px;
	height: 98px;*/
}
.featurePropertyHover {
	background-color: #FFF;
}
.returnToSearch {
	font-size: 14px;
	padding-bottom: 13px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 13px;
}
.returnToSearch a {
	font-size: 14px;
	text-decoration: none;
}
.returnToSearch a:hover {
	color: #FF9A00;
}
.searchHeader {
	margin-top: 13px;
	margin-bottom: 9px;
}
.property_view_header {
	margin-bottom: 9px;
}

.searchStreet {
	font-size: 20px;
	padding-right: 11px;
}
.searchSuburb {
	font-size: 16px;
	text-transform: capitalize;
	border-left: 2px solid #333333;
	padding-left: 6px;
}
.searchThumbnail img {
	margin-top: 3px;
}
.searchDescriptionHeadline {
	margin-top:3px;
	margin-bottom:0px;
	font-size: 12px;
	font-weight:bold;
}
.searchDescriptionShort {
	min-height: 65px;
	font-size: 12px;
	margin-top: 3px;
	display: block;
	padding-right: 30px;
	overflow:hidden;
}

.searchLinksTable {
	margin-top: 5px;
}
.searchLinksTable a {
	text-decoration: none;
}
.searchLinksTable a:hover {
	color: #FF9A00;
}
.searchLinksTable tr td {
	padding-bottom: 3px;
}
.searchLinksTable tr td a {
	font-weight: bold;
}

.searchDetailsLeft, .searchDetailsLeft a {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.searchDetailsRight {
	/*font-size: 16px;*/
	margin-left: 3px;
	font-weight: bold;
}
.property_row_stats {
	font-size: 14px;
	font-size: 14px;
}

.property_row_stats.agent_secondary {
	padding-top: 10px;
}

.property_row_stats td {
	line-height: 20px;
	line-height: 19px;
}
.publicTable {
	width: 100%;
}
.publicTable .textLong, .publicTable .dropDown {
	width: 95%;
	margin-bottom: 5px;
	border: 1px solid #FF9A00;
}
.publicTable .adminTDLeft {
	font-weight: bold;
	background-color: #CCCCCC;
	width: 200px;
}
.actionTable {
	height: 20px;
}
.actionTable td {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.actionTable  td strong {
	color: #FF9A00;
}
.actionTable  input {
	width: 95%;
	background-color: #FFFFFF;
	height: 15px;
	border: 1px solid #FF9A00;
	margin-bottom: 5px;
	color: #000000;
	margin-top: 5px;
}
.actionTable a {
	color: #333333;
	text-decoration: none;
}
.actionTable a:hover {
	color: #FF9A00;
	text-decoration: none;
}
.textLong, .textMulti, .dropDown, .textShort {
	width: 390px;
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #B8B7B7;
	margin-bottom: 5px;
	margin-left: 18px;
}

#maintenance_form .textLong, #maintenance_form .textMulti {
	width: 290px;
}

.textLong {
	height: 16px;
}
.contact_department {
	margin-bottom: 5px;
	margin-left: 18px;
}
.textMulti {
	overflow: auto;
}
.textShort {
	width:50px;
}
.checkBox {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.submit {
	color: #4C4135;
	background-color: #FBC97A;
	border: 1px solid #4C4135;
	font-weight: bold;
}
.ourTeamRight  {
	padding-bottom: 5px;
	padding-left: 10px;
}
#largeImage {
	/*margin-top: 5px;*/
	max-width: 100%;
	max-height: 390px;
}
#large_image_container {
	
	border-top: 1px solid #BBB;
	border-left: 1px solid #BBB;
	border-right: 1px solid #BBB;
}
#large_image_container td {
	height: 400px;
	text-align: center;
	/*text-align: center;*/
	vertical-align: middle;
	padding: 5px;
}

#largeLoader {
	margin-top: 5px;
	padding: 162px 267px;
	background-color: #CCC;
}

.viewPropertyStatus {
	font-size: 24px;
	color: #FF9A00;
	margin-top: 5px;
	margin-bottom: 15px;
	font-weight: bold;
}
.viewPropertyStatusSearch {
	font-size: 16px;
	margin-top: 14px;
	margin-bottom: 5px;
	color: #FF9A00;
	font-weight: bold;
}

#propertyDetailLinkTable {
	margin-top: 5px;
	margin-top: 0;
}

#propertyDetailLinkTable a {
	text-decoration: none;
}
#propertyDetailLinkTable a:hover {
	color: #FF9A00;
}
#propertyDetailLinkTable tr td {
	padding-bottom: 3px;
}
#propertyDetailLinkTable tr td a, .action_grid a {
	font-weight: bold;
	color: #DA7B00;
}

#propertyDetailLinkTable tr td a:hover, .action_grid a:hover {
	color: #333;
}
.action_grid {
	margin-top: 5px;
	margin-top: 0;
}
.action_grid a {
	text-decoration: none;
}
.action_grid a:hover {
	color: #FF9A00;
}
.action_grid tr td {
	padding-bottom: 3px;
}
.action_grid tr td a {
	font-weight: bold;
}

#propertyDetailGallery {
	padding-top: 5px;
}
.propertyDetailThumbnail {
	/*margin-bottom: 3px;*/
}
.propertyDetailLeft {
	font-size: 17px;
	margin-left: 3px;
	font-weight: normal;
}
.propertyDetailLeftContainer {
	/*font-weight: bold;
	font-size: 12px;*/
	margin-bottom: 4px;
}
.propertyDetailLeftContainer div {
	float: left;
	width: 40px;
}
#propertyDetailAgent strong {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}
#propertyDetailAgent {
	width: 240px;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #BBB;
	font-size: 14px;
	font-size: 13px;
}

.propertyHeadline {
	font-size: 16px;
	margin-bottom: 14px;
	font-weight: bold;
}
.property_description p, .property_description h1, .property_description h2, .property_description h3 {
	margin: 0;
}

#homeAboutCIC {
	font-size: 13px;
	line-height: 17px;
	margin-bottom: 20px;
	margin-top: 12px;
}

#homeMarketUpdate {
border-top: 1px solid #CCC;
padding-top: 20px;
margin-top: 20px;
}

#homeMarketUpdate p, #homeMarketUpdate h1, #homeMarketUpdate h2, #homeMarketUpdate h3,
.market_update_body p, .market_update_body h1, .market_update_body h2, .market_update_body h3
{
	margin: 0 !important;
}

#homeMarketUpdate h2 {
	margin-bottom: 10px;
}

#homeMarketUpdate p {
	font-size: 12px;
}
.home_market_update_title {
	font-size: 12px;
	color: #FF9A00;
	font-weight: bold;
}
.home_market_update_timestamp {
	font-size: 12px;
	color: #333;
	font-weight: bold;
}
/*.Toolbar input {
	background-color: #FF9A00;
	color: #FFF;
	width: 16px;
	height: 16px;
	font-size: 14px;
	font-weight: bold;
	border: 0px solid transparent;
}*/
.selectFeatures {
	width: 180px;
	padding: 0px;
	overflow: auto;
}
#addAll, #removeAll {
	background-color: #FF9A00;
	color: #FFF;
	width: 16px;
	font-weight: bold;
	border: 0px solid transparent;
	display: block;
	float: left;
}
#addAll {
	margin-right: 5px;
}
#subscribeForm {
	margin-bottom: 10px;
	vertical-align: text-bottom;
}
#subscribeEmail {
	border:1px solid #999999;
	height: 12px;
	padding: 4px;
	width: 138px;
}
#subscribeDiv {
	font-weight: bold;
}

#email_colleague_cell, #email_agent_cell {
	margin-top: 10px;
	border-top: 1px solid #CCC;
	padding-top: 5px;
	width: 240px;
}
.email_agent_message_title {
	margin-top: 3px;
}
#email_colleague_response, #email_agent_response {
	color: #FF9A00;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

#email_agent_cell input[type=text] {
	border: 1px solid #CCC;
	margin-bottom: 5px;
	width: 160px;
}
#email_agent_cell textarea {
	border: 1px solid #CCC;
	margin-bottom: 5px;
	width: 160px;
	height: 50px;
	overflow: auto;
}

#email_colleague_cell input[type=text] {
	border: 1px solid #CCC;
	margin-bottom: 5px;
	width: 130px;
}
#email_colleague_cell input[type=button], #email_agent_cell input[type=button] {
	border: 0px solid #CCC;
	background-color: #FF9A00;
	color: #FFF;
	font-weight: bold;
	margin-right: 5px;
	height: 17px;
	font-size: 11px;
	padding-left: 2px;
	padding-right: 2px;
}
#email_colleague_cell textarea {
	border: 1px solid #CCC;
	margin-bottom: 5px;
	width: 130px;
	height: 50px;
	overflow: auto;
}
#email_colleague_anim {
	display: none;
}

#forward_favourites_cell {
	margin-top: 5px;
	border-top: 1px solid #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
}

#forward_favourites_cell input[type=text] {
	border: 1px solid #CCC;
	margin-bottom: 5px;
	width: 200px;
}
#forward_favourites_cell input[type=button] {
	border: 0px solid #CCC;
	background-color: #FF9A00;
	color: #FFF;
	font-weight: bold;
	margin-right: 5px;
	height: 17px;
	font-size: 11px;
	padding-left: 2px;
	padding-right: 2px;
}
#forward_favourites_cell textarea {
	border: 1px solid #CCC;
	margin-bottom: 5px;
	width: 200px;
	height: 50px;
	overflow: auto;
}

.email_colleague_errors li {
	font-size: 11px;
	color: #990000;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.side_feature:hover {
	cursor: pointer;
	background-image: url(/template-core/side_hover.png);
	background-position: top right;
	background-repeat: repeat-y;
}

.home_market_update_link a {
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.home_market_update_link img {
	vertical-align: middle;
	margin-left: 5px;
}

.dropmenu_div {
	width: 150px;
	width: 170px;
	position:absolute;
	top: 0px;
	line-height:18px;
	z-index:100;
	background-color: #ff9a00;
	visibility: hidden;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	margin-top: 9px;
	margin-left: -10px;
}


.dropmenu_div a {
	width: 150px;
	width: 170px;
	display: block;
	text-decoration: none;
	color: #ff9a00;
	padding-left: 10px;
	line-height: 25px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	border-top: 1px solid white;
	border-top: 1px solid #FFBD3A;
}
.dropmenu_div a:hover {
	color: #333;
}
.dropmenu_blank {
	display: none;
}
.subscribe_button {
	cursor: pointer;
	vertical-align: top;
	margin-left: 6px;
	margin-top: 4px;
}
#favourites_print_header {
	display: none;
}
#favourites_print_footer {
	background-color: #999999;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10px;
	line-height: 26px;
	display: none;
}

#advancedsearch td {
	padding-top: 5px;
	padding-bottom: 5px;
}

#property_gallery {
	/*text-align: center;*/
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #BBB;
	border-right: 1px solid #BBB;
	background-color: #ddd;
	text-align: center;
}
#property_gallery img {
	margin-top: 5px;
	margin-right: 5px;
	height: 55px;
	width: 85px;
}
#email_print_favourites {
	padding-top: 7px;
	font-weight: bold;
	text-align: right;
}
#email_print_favourites a {
	margin-right: 1px;
	font-size: 12px;
}
.favourite_side_row td {
	padding-top: 3px;
}

.favourite_side_row a {
	font-size: 11px;
}
.errors {
	color: #FF9A00;
	font-weight: bold;
	line-height: 20px;
	/*margin-left: 18px;*/
}
.info_page_subheading {
	font-size: 14px !important;
	font-weight: bold !important;
	margin-top: 10px !important;
	margin-bottom: 0px !important;
}

a img {
	border: none;
}
#side_search {
	font-size: 11px;
}
.side_suburb_heading td {
	font-size: 11px;
	padding-bottom: 0px !important;
}
.side_search_submit_td {
	padding-right: 0px !important;
}
.grayer {
	background-color: #F0F0F0;
}
.advancedSearchHeaderTD {
	padding: 5px;
	background-color: #EEEEEE;
}
.advancedSearchHeader {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.resetSearch a {
	font-size: 11px;
}
.resetSearch a:hover {
	color: #000000;
}
.simpleSearchHeader {

	padding-top: 5px;
	padding-bottom: 5px;
}
.propertySearchRadio td strong {
	font-size: 11px;
}
.trail_arrow {
	margin-right: 5px;
	vertical-align: text-top;
	margin-top: 2px;
}
.favourites_layout_right_column {
}
.favourite_agent {
	font-size: 13px;
}


.search_select {
	width: 220px;
	margin-left: auto;
	margin-right: 30px;
	min-height: 200px;
	max-height: 200px;
}

.public_search_table {
	padding-top: 5px;
}

.public_search_table tr {
	margin-top: 5px;
}

.search_select option {
	padding-left : 3px;
	padding-top : 2px; 
}

.public_search_swapper_button {
	min-width: 80px;
	margin-left: 5px;
	margin-top: 5px;

}
.alert_notice_red {
	color: red;
	padding-bottom: 5px;
}
.alert_notice_green {
	font-size: 14px;
	font-weight: bold;
	color:#006633;
	line-height: 28px;
}

.staff_subcat div {
	font-size: 16px;
	text-transform: uppercase;
	color: #FF9A00;
}

/* the team page */

#office_filter {
	height: 28px;
	line-height: 28px;
	background: #e3e3e3;
}

#office_filter a {
	width: 127px; /* four buttons */
	width: 170px; /* three buttons */
	float: left;
	text-align: center;
}

#office_filter a:hover {
	color: #333;
	cursor: pointer;
}

#office_filter a.selected_office {
	font-weight: bold;
	background: #CCC;
}

.office_name {
	color: #FF9A00;
	font-weight: bold;
	font-size: 14px;
	line-height: 30px;
}

.agent_table {
	border-bottom: 1px solid #CCC;
	width: 510px;
}
.agent_table td {
	padding: 5px 0;
	line-height: 18px;
	vertical-align: bottom;
}

.agent_table.office_info td {
	padding: 5px 0 10px;
	font-weight: bold;
}

.agent_photo {
	width: 100px;
	margin: -5px 0;
}

.email_agent {
	font-weight: bold;
	text-decoration: none;
	display: block;
	background: transparent url('/template-core/arrow-link.gif') 90px 3px no-repeat;
}
.email_agent:hover {
	color: #FF9A00;
}

.video_link {
	background: url("/template-core/video_button.png") no-repeat scroll left top transparent;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 37px;
	line-height: 39px;
	padding-left: 16px;
	text-decoration: none;
	width: 177px;
	margin-bottom: 20px;
	margin-left: -15px;
	margin-top:2px;
}

.video_link:hover {
	background-position: bottom left;
	color: #333;
}

/* new property management pages */

.pm-page .splash {
	background: #FFA014 url('/template-core/property-management/why-cameron-splash.jpg') 0 0 no-repeat;
	padding: 145px 0px 25px 20px;
	margin-bottom: 30px;
	margin-top: 2px;
}

#mainCenter.pm-page h1 {
	margin-bottom: 15px;
}

#mainCenter.pm-page .splash h1 {
	color: #fff;
	font-size: 27px;
	/*font-weight: bold;*/
	line-height: 30px;
	margin-bottom: 50px;
}

#mainCenter.pm-page .splash h2 {
	font-size: 17px;
	line-height: 22px;
	margin: 0;
	color: #3D3528;
	color: #fff;
}

.pm-page h3 {
	font-size: 15px;
	margin-bottom: 20px;
	font-size: 17px;
	font-weight: normal;
}

#mainCenter.pm-page p, #mainCenter.pm-page ul {
	margin-bottom: 20px;
}

.pm-page p.red {
	font-size: 14px;
	line-height: 20px;
}

.pm-page p {
	line-height: 18px;
	max-width: 480px;
}

.pm-page a {
	color: #F49100;
	color: #b84300;
	color: #CC2F17;
	color: #BE5800;
	text-decoration: none;
}

.pm-page .blacklinks a {
	color: #333;
	color: #CC2F17;
	color: #BE5800;
	font-weight: bold;
}

.pm-page .arrows a {
	display: inline-block;
	padding-left: 16px;
	background: transparent url('/template-core/property-management/link-arrow.png') 0 6px no-repeat;
	line-height: 22px;
}

.pm-page .pdfs a {
	display: inline-block;
	padding-left: 16px;
	background: transparent url('/template-core/property-management/link-pdf.png') 0 6px no-repeat;
	line-height: 22px;
}

.greybox {
	position: relative;
}

.tenant-handbook-link {
	background: url("/template-core/property-management/tenant-handbook-arrow.png") no-repeat scroll 0 0 transparent;
	color: #333 !important;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	line-height: 33px;
	padding-left: 52px;
}

.tenant-handbook-link:hover {
	color: #cc2f17 !important;
	text-decoration: none !important;
}

.tenant-handbook-thumb {
	position: absolute;
	right: 15px;
	top: -20px;
	width: 103px;
	height: 84px;
	background: url("/template-core/property-management/tenant-handbook-thumb.png") no-repeat scroll 0 0 transparent;
}

.pm-page a:hover {
	color: #333;
	text-decoration: underline;
}

.pm-page hr {
	margin-bottom: 20px;
	border-top: 1px dashed #ccc;
	background: none;
}

.pm-page li {
	margin-bottom: 0;
	line-height: 20px;
}

.pm-page .greybox {
	background: #eee;
	padding: 30px;
	padding: 22px 20px;
	margin-bottom: 20px;
	margin-top: 25px;
}

#mainCenter.pm-page .greybox h3 {
	margin-bottom: 4px;
}

#mainCenter.pm-page .greybox p {
	/* removed James 8/3/17 margin-bottom: 0; */
	line-height: 20px;
}

.submenu a {
    display: inline-block;
    font-size: 12px;
    padding-bottom: 5px;
    padding-left: 10px;
    text-decoration: none;
}

.submenu.active a {
	color: #ff9a00;
}

.dropmenu_div a.third {
    /*border-top: 1px solid transparent;*/
    font-size: 11px;
    font-weight: normal;
    padding-left: 25px;
}

#maintenance_form {
	padding: 12px 0 10px;
}

#maintenance_form input[type=text], #maintenance_form textarea {
	padding: 6px;
	border: 1px solid #ddd;
}

/* new header */

#header {
	height: auto;
	background: #fff;
}

.header {
	background: #007b5f;
	color: #fff;
	height: 130px;
	position: relative;
	font-size: 12px;
	line-height: 14px;
}

.header .logo {
	position: absolute;
	bottom: 30px;
	left: 20px;
	width: 242px;
	height: 36px;
}

.header .logo:hover {
	opacity: 0.7;
}

.header-right {
	display: inline-block;
	position: absolute;
	top: 18px;
	right: 40px;
}

.header-right .col {
	display: inline-block;
	vertical-align: top;
}

.header-right .col + .col {
	margin-left: 40px;
}

.header p {
	margin: 0;
}

.header .title {
	font-weight: bold;
}

.header .phone {
	font-size: 30px;
	line-height: 28px;
	font-weight: bold;
}

/* found keys */

.found-keys p {
	font-size: 16px;
	margin-top: 18px;
	line-height: 22px;
}

.keyring {
	margin-top: 10px;
	margin-bottom: 15px;
}

#mainCenter h2.h2-green {
	color: #007b5f;
	font-size: 24px;
	line-height: 30px;
}

.found-keys-reward-box {
	color: #fff;
	padding: 20px;
	background: #007b5f;
	width: 400px;
	margin-bottom: 22px;
	margin-top: 22px;
}

.found-keys-reward-box  h3 {
	font-size: 18px;
}

#mainCenter .found-keys-reward-box p {
	margin-bottom: 0;
	font-size: 16px;
	margin-top: 0;
}

.found-keys-reward-box a {
	font-size: 16px;
	color: #fff;
}

.found-keys-reward-box a:hover {
	color: #333;
}